<b>Desmitificando la instalación de Debian</b>
<br><br>
Disertante: Hector Colina
<br><br><br>
El proceso de instalación de Debian puede parecer críptico cuando se realiza por primera vez. Este charla se centra 
en explicar las características de la instalación de Debian para que cualquier persona que no haya instalado Debian 
o que haya realizado una de instalación de cualquier otra distribución GNU/Linux pueda conocer la potencia y las 
bondades del instalador de Debian. No se requieren conocimientos técnicos y está dirigido a personas con bajo nivel 
técnico o ninguno.

